Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 25 Apr 2025 13:32:20 +0300

Rõuge Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/09749 aadressile Võru maakond, Rõuge vald, Vastse-Roosa küla, 
Metsavenna (null) ja soovib teid kaasata eelnõu üle vaatamisele.

Kaasamise kutse põhjus: Metsavenna kinnistu detailplaneeringu muutmine 
avatud menetluse projekteerimistingimustega. Materjalid on nähtavad Rõuge 
veebilehel.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27350756>  (menetlus 
nr: 481142) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 05.05.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Rõuge Vallavalitsus) või menetleja (TÕNU KUKK) poole.